* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.gviqo_504__ub:after { display: table; content: ''; clear: both; }

.e_103__cmc { clear: both; }

.vbh-288_dtyxa { width: 1000px; margin: 0 auto; }


.fypj_200-cbubd
{
	display: block;
}

.fypj_200-cbubd:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.vbh-288_dtyxa
{
	margin-top: 70px;
}

.z_766-mh 
{
	display: table;
	position: relative;
}



.gif_183__dlroc
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.gif_183__dlroc > a
{
	display: block;
	float: left;
}

.gif_183__dlroc > a.j_302-dje
{
	margin-right: 10px;
}

.gif_183__dlroc > a.kmpwv_819-quwj
{
	margin-right: 10px;
}


.gif_183__dlroc > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.gif_183__dlroc > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.gif_183__dlroc > a.j_302-dje > div > span
{
	background-image: url(../images/FB.png);
}

.gif_183__dlroc > a.kmpwv_819-quwj > div > span
{
	background-image: url(../images/X.png);
}

.gif_183__dlroc > span.vunv_159__kpi
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.lsp-205_ez 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.lj-404_a { background-color: #171717; }

.lj-404_a .mp_99__fw 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.lj-404_a .cxli-37_yd { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.lj-404_a .cxli-37_yd > .acb-733_z
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.cxli-37_yd .fm-517_bpn
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.iqsk-504_kix
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.iqsk-504_kix > .cq_911-jj 
{
	float: right;
}


.iqsk-504_kix > .cq_911-jj > .g_823__g
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.iqsk-504_kix > .cq_911-jj > .g_823__g > .ffx_263-seijh
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.iqsk-504_kix > .cq_911-jj > .g_823__g.active > .ffx_263-seijh
{
	visibility: visible;
}

.iqsk-504_kix > .cq_911-jj > .g_823__g > .ffx_263-seijh > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.iqsk-504_kix > .cq_911-jj > .g_823__g > .ffx_263-seijh > ul > li
{
	display: block;
}

.iqsk-504_kix > .cq_911-jj > .g_823__g > .ffx_263-seijh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.iqsk-504_kix > .cq_911-jj > .g_823__g > .ffx_263-seijh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.iqsk-504_kix > .cq_911-jj > .g_823__g > .ffx_263-seijh > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.iqsk-504_kix > .cq_911-jj > .g_823__g > .ffx_263-seijh > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.iqsk-504_kix > .cq_911-jj > .g_823__g > .ffx_263-seijh > ul > li > a > .wuory-375_h
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.iqsk-504_kix > .cq_911-jj > .g_823__g > .ffx_263-seijh > ul > li > a > .wuory-375_h > .e_934-pv
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.iqsk-504_kix > .cq_911-jj > .g_823__g > .ffx_263-seijh > ul > li > a:hover > .wuory-375_h > .e_934-pv
{
	 
}

.iqsk-504_kix > .cq_911-jj > .g_823__g > .ffx_263-seijh > ul > li > a > .wuory-375_h > .e_934-pv > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.iqsk-504_kix > .cq_911-jj > .g_823__g > .ffx_263-seijh > ul > li > a > .myt_961-f
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.iqsk-504_kix > .cq_911-jj > .g_823__g > .ffx_263-seijh > ul > li > a:hover > .myt_961-f
{
	text-decoration: underline;
}




.cq_911-jj > .g_823__g > .vc_14__ilbyj
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.cq_911-jj > .g_823__g.active > .vc_14__ilbyj
{
	background: #f5f5f5;
}


.cq_911-jj > .g_823__g > .vc_14__ilbyj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.iqsk-504_kix .ldkch_536__dxbn
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.iqsk-504_kix .ldkch_536__dxbn > span
{
	display: inline-block;
	color: #f5f5f5;
}


.iqsk-504_kix .g_823__g.active .ldkch_536__dxbn > span
{
	color: #171717;
}



.iqsk-504_kix .rhf_590__ayj
{
	height: 24px;
	width: 34px;
}

.iqsk-504_kix .rhf_590__ayj > .loqw_550-jwti
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.iqsk-504_kix .g_823__g.active .rhf_590__ayj > .loqw_550-jwti
{
	border:1px solid #171717;
}

.iqsk-504_kix .rhf_590__ayj > .loqw_550-jwti > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.rzg-884_u 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.rzg-884_u > .wefw-556_nt
{
	display: table;
	margin-top: 70px;
}



.rzg-884_u > .wefw-556_nt > *
{
	display: table-cell;
	vertical-align: middle;
}

.rzg-884_u > .wefw-556_nt > .koxji_121__id
{
	width: 440px;
	max-width: 440px;
}

.rzg-884_u > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.rzg-884_u > h1 .i_672-f
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.rzg-884_u > .bsmfz_659-facc
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.koxji_121__id > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.koxji_121__id > .mfz-293_ybsb
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.mfz-293_ybsb.jyhme_716__ieu
{
	margin-right: 100px;
}


.mfz-293_ybsb > h3.side_21__lhf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.mfz-293_ybsb.jyhme_716__ieu > h3.side_21__lhf
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.koxji_121__id > .mfz-293_ybsb .tce_489-j
{
	
}


.mfz-293_ybsb .dwxok_140-q
{
	display: none;
}


.mfz-293_ybsb .tce_489-j.ho-360_bhvdh
{
	margin-top: 20px;
}

.mfz-293_ybsb .tce_489-j .qfg-653_e {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.mfz-293_ybsb.jyhme_716__ieu .tce_489-j .qfg-653_e
{
	font-size: 16px;
	font-weight: normal;
}



.mfz-293_ybsb .tce_489-j > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.mfz-293_ybsb.jyhme_716__ieu .tce_489-j > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.mfz-293_ybsb .tce_489-j .pi-971_igewt {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.mfz-293_ybsb.jyhme_716__ieu .tce_489-j .pi-971_igewt
{
	max-width: 384px;
	font-size:16px;
}

.mfz-293_ybsb .c_119-jhze {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.mfz-293_ybsb.jyhme_716__ieu .c_119-jhze 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.e_728__w
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.e_728__w > .ah_432__zzcb
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.e_728__w > .ah_432__zzcb.zntep-260_bba
{
	right: -10px;
	top:-10px;
}

.e_728__w > .ah_432__zzcb.wyven_296__lf
{
	top:0px;
	right: -20px;
}

.e_728__w > .ah_432__zzcb > .zmc-618_cf
{
	display: table-cell;
	vertical-align: middle;
}


.e_728__w > .ah_432__zzcb .dmew_261-k
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.e_728__w > .ah_432__zzcb .mfa_609-jt
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.jhe-66_b > .e_728__w > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.rzg-884_u > .wefw-556_nt > .bi-624_xjyh
{
	width: 280px;
}


.bi-624_xjyh > .calnc_201-aa
{
    font-size: 16px;
    line-height: 180%;
}


.bi-624_xjyh > .calnc_201-aa > b, .bi-624_xjyh > .calnc_201-aa > h2, .bi-624_xjyh > .calnc_201-aa > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.bi-624_xjyh > .calnc_201-aa > ol
{
	padding-left: 20px;
}


main
{
	
}


.geo_440__r
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ozdd_12-v
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ozdd_12-v > li
{
	display: inline-block;
}

.ozdd_12-v > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.ozdd_12-v > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ozdd_12-v > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ozdd_12-v > li.active > a
{
	color: #545454;
}




.fdli_599-ayw 
{ 
	margin-bottom: 50px; 

}



.fdli_599-ayw > .givx_987-cff
{
	 padding: 30px;
	overflow: hidden;
}


.fdli_599-ayw > .givx_987-cff:after { display: table; content: ''; clear: both; }




.fdli_599-ayw h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.fdli_599-ayw h1 .i_672-f
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.fdli_599-ayw h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.fdli_599-ayw h2:first-child
{
	padding-top: 0px;
}

.fdli_599-ayw .givx_987-cff > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.fdli_599-ayw .givx_987-cff > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.fdli_599-ayw h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.fdli_599-ayw h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.fdli_599-ayw h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fdli_599-ayw h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.givx_987-cff ul { margin-top: 12px; }


.givx_987-cff ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.givx_987-cff ul.clear > li, .givx_987-cff ol.clear > li 
{
	clear: both;
}

.givx_987-cff ul.clear > li:after, .givx_987-cff ol.clear > li:after { display: block; content: ''; clear: both; }


.givx_987-cff ul.d_549-y
{
	margin-top: 0px !important;
}

.givx_987-cff ul.d_549-y > li 
{
	margin-left: 0px !important;
}

.givx_987-cff ol { margin-left: 20px; margin-top: 12px; }

.givx_987-cff ol > li { padding-left: 6px;  margin-bottom: 12px;}


.givx_987-cff ul.list-recomend
{
	
}

.givx_987-cff ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.givx_987-cff ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.givx_987-cff ul.list-recomend > li .dscr_img .date, .givx_987-cff ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.givx_987-cff ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.givx_987-cff .hgb-411_kzi > .e-466_es
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.givx_987-cff .hgb-411_kzi > .xiij_1__k
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.fdli_599-ayw > .givx_987-cff.geo_440__r.gab_314__zzhu 
{
	margin-bottom: 50px;
}


.fdli_599-ayw > .givx_987-cff.geo_440__r.gab_314__zzhu h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.gab_314__zzhu table.nfktd-713_cmp th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.gab_314__zzhu table.nfktd-713_cmp tfoot td b
{
	text-align: center;
}


.gab_314__zzhu table.nfktd-713_cmp td
{
	width: 50%;
}


.fdli_599-ayw table { border-collapse: separate; border-spacing: 3px; }

.fdli_599-ayw td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.fdli_599-ayw th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.nfktd-713_cmp
{
	width: 100%;
}

table.nfktd-713_cmp td
{
	padding: 0;
}

table.nfktd-713_cmp a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.nfktd-713_cmp a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.bzwc_916-ri
{
	width: 100%;
}


table.bzwc_916-ri th
{
	text-align: left;
	font-weight: bold;
}

table.bzwc_916-ri th.pjqh-38_z
{
	max-width: 200px;
}
table.bzwc_916-ri th.e_77__py
{
	max-width: 100px;
}
table.bzwc_916-ri th.di_135-hgydp
{
	
}

table.bzwc_916-ri td
{
	padding: 5px 10px;
}

table.bzwc_916-ri tr.u_216-tok td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.bzwc_916-ri tr.u_216-tok td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.bzwc_916-ri tr.u_216-tok td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.bzwc_916-ri tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.bzwc_916-ri td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.hj-649_xdj.stu-110_g
{ 
	margin-bottom: 50px; 

}


.hj-649_xdj.stu-110_g h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.g_832-tjneg
{
	padding: 30px;
}


.hj-649_xdj ul
{
	display: block;
}

.hj-649_xdj ul.d_549-y > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.hj-649_xdj ul.d_549-y > li:after
{ display: table; content: ''; clear: both; }



.hj-649_xdj ul.d_549-y > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.hj-649_xdj ul.d_549-y > li:not(:last-child)
{
	padding-top: 30px;
}


.hj-649_xdj ul.d_549-y > li:last-child, .hj-649_xdj.hwmp-823_yqqj .givx_987-cff ul > li:last-child
{
	margin-bottom: 0px;
}


.hj-649_xdj ul.d_549-y > li .tbfiy-940_oyu
{
	margin-bottom: 12px;
}

.hj-649_xdj ul.d_549-y > li .tbfiy-940_oyu > i
{
	font-size: 18px;
	font-style: italic;
}

.hj-649_xdj ul.d_549-y > li .haanf-44_ita
{
	float: left;
}


.hj-649_xdj ul.d_549-y > li .haanf-44_ita img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.hj-649_xdj ul.d_549-y > li .tlo_409__g
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.hj-649_xdj ul.d_549-y > li .item_rev
{
	display: none;
}

.hj-649_xdj .jcx-528_qihjf
{
	margin-top: 20px;
	text-align: center;
}



.hj-649_xdj .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.qhlbs_493__hgc.stu-110_g
{ 
	margin-bottom: 50px; 

}

.qhlbs_493__hgc.stu-110_g h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.qhlbs_493__hgc.stu-110_g ul
{
	display: table;
	width: 100%;
}

.qhlbs_493__hgc.stu-110_g ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.qhlbs_493__hgc.hwmp-823_yqqj .givx_987-cff ul > li
{
	display: block;
	margin-bottom: 20px;
}


.qhlbs_493__hgc ul > li:last-child, .qhlbs_493__hgc.hwmp-823_yqqj .givx_987-cff ul > li:last-child
{
	margin-bottom: 0px;
}


.qhlbs_493__hgc ul > li .hcwhj_328-xc
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.qhlbs_493__hgc ul > li .aiums-365_cuaal
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.qhlbs_493__hgc ul > li .aiums-365_cuaal > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.qhlbs_493__hgc ul > li .ce-906_d
{
	margin-bottom: 12px;
}

.qhlbs_493__hgc ul > li .wfj-724_dkya
{
	color: #777777;
}



.qhlbs_493__hgc .ja-74_bcbf
{
	margin-top: 20px;
	text-align: center;
}




.hd_407__h 
{ 
	margin-bottom: 50px;
}

.hd_407__h .bso-228_d:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.hd_407__h .bso-228_d 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.hd_407__h .bso-228_d img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.hd_407__h .dbvhm-393_qdv 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.cidp_320-bzhpr
{
	display: block;
	line-height: 130%;

}

.cidp_320-bzhpr > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.cidp_320-bzhpr > div > dt
{
	display:inline-block;
}

.cidp_320-bzhpr > div > dd
{
	display:inline;
}

.hd_407__h .m_617-ukiv
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.hd_407__h h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.cv_386-c {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.cv_386-c > .deim_652-dbnsq
{
	display: table;
	width: 100%;
}


.cv_386-c > .deim_652-dbnsq > *
{
	display: table-cell;
	vertical-align: top;
}


.cv_386-c .e_728__w > img
{
	max-width: 400px;
}



.gk_874__zeb 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.djlsh_252-dtg
{
	display: block;
	margin-right: 40px;
}


.djlsh_252-dtg li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.djlsh_252-dtg li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.djlsh_252-dtg li a:hover
{
	text-decoration: underline;
}

.u_390-eccjr { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.u_390-eccjr .vf-529_r
{
	display: block;
	text-decoration: none;
}

.u_390-eccjr .vf-529_r .i_672-f
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.u_390-eccjr h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.u_390-eccjr .ahdjm-954_ae
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.ahdjm-954_ae a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ahdjm-954_ae a:hover
{
	text-decoration: underline;
}



.u_390-eccjr .ryvz-894_fjmow
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.u_390-eccjr .qvkh_508-m
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.bq_520-ofw
{
	padding: 30px;
    overflow: hidden;
}


.bq_520-ofw > .xcn-148_rjti
{
	float: right;
	width: 50%;
}

.bq_520-ofw > .xcn-148_rjti > .be-178_fd
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.bq_520-ofw > .xcn-148_rjti > .be-178_fd > .cidp_320-bzhpr
{
	margin-top: 20px;
}

.bq_520-ofw > .qhd-211_a
{
	float: left;
	width: 50%;
}

.bq_520-ofw > .qhd-211_a form
{
	display: block;
	width: 100%;
}

.bq_520-ofw > .qhd-211_a .dnm_123__k
{
	margin-top: 20px;
}

.bq_520-ofw > .qhd-211_a .tqfy_589-ngf
{
	display: none;
}


.bq_520-ofw > .qhd-211_a .dnm_123__k label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.bq_520-ofw > .qhd-211_a .dnm_123__k input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bq_520-ofw > .qhd-211_a .dnm_123__k textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.bq_520-ofw > .qhd-211_a .dnm_123__k .d_392-zpux {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.bq_520-ofw > .qhd-211_a .f-121_cz
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.vbh-288_dtyxa { width: 100%; }
	
.lj-404_a { text-align: center; }
	
	
	
	
.lj-404_a .cxli-37_yd
	{
		
		
	}

	
	

	
	
	
	.gif_183__dlroc
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.gif_183__dlroc > a
{
	
}

	
.gif_183__dlroc > a.kmpwv_819-quwj
{
	margin-right: 0px;
}
	
.gif_183__dlroc > a > div
{
    width: 24px;
	height: 24px;
}

.gif_183__dlroc > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.gif_183__dlroc > a.j_302-dje > div > span
{
	
}

.gif_183__dlroc > a.kmpwv_819-quwj > div > span
{
	
}


.gif_183__dlroc > span.vunv_159__kpi
{
	display: none;
}
	

	
	
	.lsp-205_ez
	{
		width: auto;
	}
	
	
	.iqsk-504_kix
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.iqsk-504_kix > .cq_911-jj > .g_823__g:not(.active)
	{
		position: relative;
	}
	
	
		.iqsk-504_kix > .cq_911-jj > .g_823__g.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.cq_911-jj > .g_823__g > .vc_14__ilbyj
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.iqsk-504_kix > .cq_911-jj > .g_823__g > .ffx_263-seijh
	{
		
		display: none;
	}
	


.iqsk-504_kix > .cq_911-jj > .g_823__g.active > .ffx_263-seijh
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.iqsk-504_kix > .cq_911-jj > .g_823__g > .ffx_263-seijh > ul
{
	display: block;
	max-height:300px;
}

.iqsk-504_kix > .cq_911-jj > .g_823__g > .ffx_263-seijh > ul > li
{
	
}
	
	
.iqsk-504_kix > .cq_911-jj > .g_823__g > .ffx_263-seijh > ul > li:after 
{ display: table; content: ''; clear: both; }	

.iqsk-504_kix > .cq_911-jj > .g_823__g > .ffx_263-seijh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.iqsk-504_kix > .cq_911-jj > .g_823__g > .ffx_263-seijh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.iqsk-504_kix > .cq_911-jj > .g_823__g > .ffx_263-seijh > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.iqsk-504_kix > .cq_911-jj > .g_823__g > .ffx_263-seijh > ul > li > a > .myt_961-f
{
	font-size: 14px;	
}
	
	
	
.cq_911-jj > .g_823__g > .vc_14__ilbyj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.cq_911-jj > .g_823__g.active > .vc_14__ilbyj > *
{
	font-size: 16px;
}	
		
.cq_911-jj > .g_823__g:not(.active) > .vc_14__ilbyj > .ldkch_536__dxbn
{
	display: none;
}
	
	
	
.iqsk-504_kix .rhf_590__ayj
{
	width: 24px;
}

.iqsk-504_kix .rhf_590__ayj > .loqw_550-jwti
{
	width: 24px;
	height: 24px;
}
	
	
.iqsk-504_kix .g_823__g:not(.active) .rhf_590__ayj > .loqw_550-jwti
{
	margin-left: 0px;
}

.iqsk-504_kix .g_823__g.active .rhf_590__ayj > .loqw_550-jwti
{
	border:1px solid #171717;
}

.iqsk-504_kix .rhf_590__ayj > .loqw_550-jwti > img
{
	height: 24px;
}
	

.lj-404_a .cxli-37_yd > .acb-733_z
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.cxli-37_yd .fm-517_bpn
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.iqsk-504_kix.zntep-260_bba
	{
		float: none;
	}
	
.iqsk-504_kix.zntep-260_bba > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.iqsk-504_kix .tbfiy-940_oyu
	{
		line-height: 18px;
	}
	
	.iqsk-504_kix .rhf_590__ayj > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.iqsk-504_kix .rhf_590__ayj > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.rzg-884_u {
    padding: 30px 20px;
	}
	
	.rzg-884_u > .wefw-556_nt
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.rzg-884_u > .wefw-556_nt > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.rzg-884_u > .wefw-556_nt > .jhe-66_b
	{
		padding-top: 10px
	}
	
	.rzg-884_u > .wefw-556_nt > .koxji_121__id
	{
		width: 100%;
		padding-top: 30px
	}
	
	.koxji_121__id > .mfz-293_ybsb
	{
		margin: 20px 0px 0px 0px;
	}
	
	.jhe-66_b > .e_728__w > img
	{
		max-width: none;
		width: 100%;
	}
	
	.rzg-884_u > .wefw-556_nt > .bi-624_xjyh
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.vbh-288_dtyxa
	{
		margin-top: 30px;
	}
		
	.fdli_599-ayw { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.fdli_599-ayw h2 { padding-bottom:20px; }
	.fdli_599-ayw > .givx_987-cff
	{
		padding: 20px;
	}

	.fdli_599-ayw p + h2 { }
	.fdli_599-ayw ul { }
	.fdli_599-ayw li { }
	.fdli_599-ayw table { width: 100% !important; }
	
	.fdli_599-ayw img { max-width: 100% !important; }
	

	.hj-649_xdj.stu-110_g
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hj-649_xdj.stu-110_g h2
	{
		padding-bottom: 20px;
	}
	
	.hj-649_xdj.stu-110_g ul
	{
		display: block;
	}
	
	.hj-649_xdj.stu-110_g ul > li
	{
		display: block;
		width: 100%;
	}
	
	.hj-649_xdj.stu-110_g ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.hj-649_xdj ul.d_549-y > li > .haanf-44_ita
	{
		float: none !important;
	}
	
	.hj-649_xdj ul.d_549-y > li > .tlo_409__g
	{
		padding: 0px;
	}
	
	
		.qhlbs_493__hgc.stu-110_g
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.qhlbs_493__hgc.stu-110_g h2
	{
		padding-bottom: 20px;
	}
	
	.qhlbs_493__hgc.stu-110_g ul
	{
		display: block;
	}
	
	.qhlbs_493__hgc.stu-110_g ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.qhlbs_493__hgc.stu-110_g ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.qhlbs_493__hgc.stu-110_g ul > li .tlo_409__g
	{
		padding: 0px;
	}
	
	.g_832-tjneg
	{
		    padding: 20px;
	}
	
	
	.hd_407__h
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.hd_407__h h2
	{
		padding-bottom: 20px;
		
	}
	
	.hd_407__h .bso-228_d
	{
		padding: 20px;
	}
	
	.hd_407__h .bso-228_d img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.hd_407__h .m_617-ukiv
	{
		padding-left: 0px;
	}
	
	
	
	
	.cv_386-c
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.cv_386-c > .deim_652-dbnsq
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.deim_652-dbnsq > .pfqc-918_fvte
	{
		display: block;
	}
	
	.deim_652-dbnsq > .ea_25-n
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.deim_652-dbnsq > .ea_25-n > .e_728__w
	{
		
	}
	
	
	.mfz-293_ybsb.jyhme_716__ieu
	{
		margin-right: 0;
	}
	
	
	.mfz-293_ybsb.jyhme_716__ieu .tce_489-j > input
	{
		max-width: none;
	}
	
	.mfz-293_ybsb.jyhme_716__ieu .c_119-jhze
	{
		max-width: none;
	}
	
	
	.e_728__w > .ah_432__zzcb.wyven_296__lf
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.u_390-eccjr
	{
		text-align: center;
	}
	
	.djlsh_252-dtg
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.djlsh_252-dtg li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.djlsh_252-dtg li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ozdd_12-v
	{
		margin-left: 20px !important;
		
	}
	
	.ozdd_12-v > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.fdli_599-ayw table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.nfktd-713_cmp a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.fdli_599-ayw > .givx_987-cff.u_404-afya
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.givx_987-cff ul.list-recomend > li
{
	display: block;
}
	
.bq_520-ofw > .qhd-211_a
{
	width: 100%;
	float: none;
}
	
.bq_520-ofw > .xcn-148_rjti
{
	width: 100%;
	float: none;
}

.bq_520-ofw > .xcn-148_rjti > .be-178_fd
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


